tm_bits_tags:
  label: Tags
  namespace: Molecules/TM - Bits & Pieces
  use: '@molecules/tm-bits/tm-bits-tags.twig'
  libraries:
    - tm_bits_tags_lib:
        css:
          component:
            ../styles/tm-bits-tags.css: {}
  fields:
    tags:
      type: object
      label: Tags
      preview:
        - name: A tag
          url: /
        - name: Another tag
          url: /
          color: blue
        - name: Yet another tag
          url: /
          color: green
  settings:
    not_links:
      type: boolean
      label: Not links
      description: Override links if in data
      preview: false
      default_vlaue: false
    inverted:
      type: boolean
      label: Inverted
      default_value: false
      preview: false
